<!DOCTYPE html>
<html>
	<body>
		<div class="seach_form_box box_shadow border5 clearfix margin20">
			<div class="seach_form">
				<form id="productItemliForm" action="" method="post">
					<ul class="clearfix">
						<li>
							<div>
								<span>产品编号:</span>
								<input class="form-control" type="text" name="productCode" value=""></input>
							</div>
						</li>
						<li>
							<div>
								<span>产品名称:</span>
								<input size="16" type="text" class="form-control" name="productName" value="">
							</div>
						</li>
						<li>
							<div>
								<span>产品类别:</span>
								<input type="hidden" name="productCategoryId" id="productCategoryId" value=""/>
								<input size="16" type="text" class="form-control" id="productCategorySelect" value="--全部--" input-type="select" readonly>
								<ul class="dropdown-menu" data="">
									<li data-id=""><a href="javascript:;">--全部--</a></li>
								</ul>
								<i class="input_icon input_down"></i>
							</div>
						</li>
					</ul>
					<button id="queryButton" type="button" class="btn common_content_seacch_btn"></button>
				</form>
			</div>
		</div>
		<div class="common_content_table box_shadow border10">
			<table id="productItemliTable" class="easyui-datagrid" style="width:100%;height:400px" data-options="pagination:true,singleSelect:true,collapsible:true,method:'post'">
				 <thead>
					<tr>
						<th data-options="field:'productId',checkbox:true"></th>
						<th data-options="field:'productCode',width:100,halign:'center',align:'center'">产品编号</th>
						<th data-options="field:'productName',width:200,halign:'center',align:'center'">产品名称</th>
						<th data-options="field:'productCategory',width:250,align:'center',halign:'center'">产品类型</th>
					</tr>
				</thead> 
			</table>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/base/productItem'], function(re) {
					re.init();
				});
			});
		</script>
	</body>
</html>